Bug 29411 - При работе постоянно ищет /dev/getty
: При работе постоянно ищет /dev/getty
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/systemd)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-09-30 22:21 by
Modified: 2013-10-01 15:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-09-30 22:21:00
При работе постоянно ищет /dev/getty
------- Comment #1 From 2013-09-30 23:11:30 -------
Можно поподробнее, что значит ищет? Как Вы это видите?
------- Comment #2 From 2013-09-30 23:28:18 -------
На 12-ой консоле syslogd пишет постоянно, что нет /dev/getty

Видно на любой c сборке regular.

Если дать команду
systemctl disable getty@service
то пропадает.
------- Comment #3 From 2013-10-01 00:00:50 -------
Выглядит приблизительно так-же:
https://bugs.archlinux.org/task/32085

Могу в виртуалке более подробно "поизучать".
------- Comment #4 From 2013-10-01 15:10:11 -------
systemd-207-alt3.git.a0f70805 -> sisyphus:

* Tue Oct 01 2013 Alexey Shabalin <shaba@altlinux> 207-alt3.git.a0f70805
- fixed post install (ALT#29411)